Support » Plugin: Skysa App Bar Integration » No working!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Skysa

    (@davidskysa)

    Please post a support request on Skysa.com so we can look at your account and see what is causing this for you and help you fix the issue.

    Dear Sir,
    I have this problem with the skysa in my website at
    http://www.myglobalspacenet.info
    this is the statement in my website. Can you help me to uninstall first? Then I install back if I think will not give me problem again like this. Thanks
    Warning: Missing argument 2 for wpdb::prepare(), called in /home/lille/public_html/wp-content/plugins/skysa-google-1-app/skysa-required/output.php on line 68 and defined in /home/lille/public_html/wp-includes/wp-db.php on line 990

    this statement appear in all themes that I had tried.

    Thanks.

    Yours sincerely,
    Li Li

    Plugin Author Skysa

    (@davidskysa)

    We have updated the plugin for full compatibility with the latest version of WordPress.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘No working!’ is closed to new replies.